0
votes
0answers
41 views

Lyx is not working in newly upgraded 14.04 version

I have been using Lyx software whenever I have upgraded from 12.04 to 14.04. In upgraded 14.04 the Lyx software is working but it could not give the pdf file instead it has given a message "File does ...
1
vote
1answer
381 views

pdflatex can't compile after 14.04 upgrade

I recently upgraded from 12.04 to 14.04, and now I'm in the process of fixing some broken applications :( My latest problem is with pdflatex (used through Lyx), after upgrading I don't seem to be ...
5
votes
1answer
290 views

PDFs generated by LyX not searchable in 12.10 or 13.04

I recently updated one of my computers to 12.10 and did a clean install of 13.04 on another, but neither allow me to search a PDF that I exported using LyX (LaTeX editor). I have no problem searching ...
6
votes
3answers
5k views

Lyx doesn't work (can't find cls files)

I installed Lyx in my system, but it I just can't make it work. Every time I open any file, I get a message similar to this one: The selected document class article requires external files that ...
0
votes
1answer
596 views

Spellchecker in LyX: Right dictionary configuration

I have installed LyX 2.0.0 from the Ubuntu 11.10 software center. I am trying to use the spellchecker but it is not working as it is not able to identify any grammatical mistake. Which would be the ...
27
votes
6answers
5k views

How can the Ubuntu font be used with LyX or LaTeX?

I use LyX for creating documents and would like to be able to format the output of my documents so that they use the Ubuntu font. In the LyX document settings, it appears that there are only a fixed ...
3
votes
2answers
2k views

How to configure export formats in LyX?

Whenever I try to view a PDF of a document in LyX, I get this error: I get similar errors for DVI and postscript. If I go through File->Export, the only options are other LyX formats and Docbook. ...